<DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_DeathThroe_High_IG_EX_001 __id="659dda7b-2e3e-4fa8-a4df-d97633e79a49" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_BS_General_DeathThroe_High_IG_EX_001" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_BS_General_DeathThroe_High_IG_EX_001>